FROM registry.yaltik.net/odoo:yaltik12ol8
LABEL maintainer="Yaltik - Fabien Bourgeois <fabien@yaltik.com>"

# PostgreSQL CLI
# RUN pip3 install --user pgcli
# COPY pgcli.sh ./
# Odoo specific
# Gevent : last py 3.6, fix local dev problem with CPU 100% on Fedora (kernel problem ?)
RUN pip3 install --user --no-cache-dir watchdog==2.1.7 gevent==21.12.0
COPY shell12.sh /opt/odoo/shell.sh
COPY i18n.sh /opt/odoo/i18n.sh
COPY launch12.dev.sh /opt/odoo/launch.sh
ENV DEV 1
